Bug 800090 - [abrt] gnome-shell-3.2.2.1-1.fc16: app_load_events: Process /usr/libexec/gnome-shell-calendar-server was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.2.1-1.fc16: app_load_events: Process /usr/libexec/gnom...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:011f2c4efc112818933d060e640...
:
: 660119 667599 692841 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 12:50 EST by rybalkin.k
Modified: 2013-02-13 15:25 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:25:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (17.82 KB, text/plain)
2012-03-05 12:50 EST, rybalkin.k
no flags Details
File: dso_list (6.48 KB, text/plain)
2012-03-05 12:50 EST, rybalkin.k
no flags Details
File: backtrace (42.24 KB, text/plain)
2012-03-05 12:51 EST, rybalkin.k
no flags Details

  None (edit)
Description rybalkin.k 2012-03-05 12:50:51 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-shell-calendar-server
crash_function: app_load_events
executable:     /usr/libexec/gnome-shell-calendar-server
kernel:         3.2.7-1.fc16.i686
pid:            1976
pwd:            /home/enjoy
reason:         Process /usr/libexec/gnome-shell-calendar-server was killed by signal 11 (SIGSEGV)
time:           Ср. 29 февр. 2012 14:16:59
uid:            1000
username:       enjoy
xsession_errors: 

backtrace:      Text file, 43252 bytes
dso_list:       Text file, 6638 bytes
maps:           Text file, 18249 bytes

build_ids:
:180d6b9c1f1ebd392547cba3ee72a3b34ec17177
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:11154ce3289d599ddf0cb7aec347964357ecde6f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:dcf12cdc20b9b06b2ff35b4efe86eeb2626ba03d
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:0f1117e138e0e5f1f71ad0a869433e7c5b9eb2ff
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:654235959ac7679b479cbee874a8d86a26902b4e
:4cf02e2562dd1f2827bdf95efae1a68f5fe1a055
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:4c8d30bc7e1c3433dd23860bc806a0d4df83b08e
:52f6e81623030dc5253dad481f4b5e19ba918a90
:11270c8e2cf91d30b285a6d70fdbd9a355978029
:4d80478b16879adbcca96ebe8ca02546ed0472ab
:f636e619134eaa8d4eccb95f730a07971d5e04cf
:d9c27be5784e4a5fc0b40a13e29932d68e47753d
:fa52c94417eb9760265bfd6381ecece7afe41c56
:917b19e34a4e653ea2f5151867bfb15e683a008d
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:eb703ad658873568367d1ac793f0f45c0a34b82c
:9211d02efebb73444bcd8bd80367b3e0a680dc3a
:021d4c05b5ac926989622ccb5452f1d8a5c7968b
:8e4c3586ead4b9d9964684cd9a281edc025bd771
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:0351a659bc0812678c67f62af1f802a5f367befc
:583facf695e1606021a23d426db82fc6f55183e8
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:2ceafbe60ad3978e0d071011b82e0325fc43a106
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:9db947df25898d30062964000af93e51ba258317
:15bab279752ad8e30f901abae77bcb1ed1f38977
:a8048f4726308b3a7e3432c56057dd593bf7013a
:061e787516e9d5b6294b6dc0207376f092311714
:c61e277da35560d3fe2899a1f32c1d9cf2ae9b3e
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:6a613addf6d45ad41419880dbb904ca55f4c935c
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:882c2343ba0ee2b7bb53e578be89bdf1ee3282db
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:861a77ab9a119a2c5a1231ef306cdb56dbb739e8
:c426419184fb3dcbe313f2b886f0228b7effc9ea
:82348106e4283b6a42803315774717d3acfc11b4
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:d26cd8cc91e61378fcf9d844cdbf7baba1b1b40b
:2e2f7394d8e0b50fc9b659071fe482e3e4fe4fdb
:7dc195270a018abda48a686635131d9402da469e
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:70ec0be07448920a83c0bceafed09d46008e56b1
:798697a352bae4178953ba502fb04f33dd0ed987
:23d1086014ed5544b3df4cee1f95694032252322
:aa9a4df5fa16320332ea125a458d7c569194d323
:56c1b56c79bc8f1606bb4ae19aecbe40abc56691
:ae15534ba0067272ad8a7be96ba555e6347ae845
:004f998e5feec2d735c51a4801d53ae21cb95d02
:bda4d5e8233587d19d0e479fce19b85d75723719
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:4d419c976ea1c12367868ae80bf16acba611ac73
:4b045111479e1ec97d0ef5668482bf808e8dadba
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=711b8805cc23ffa8f28b467f00000011-1330433627.57202-1787981003
:GNOME_KEYRING_CONTROL=/tmp/keyring-gIsdEW
:'IMSETTINGS_MODULE=X compose table'
:USER=enjoy
:USERNAME=enjoy
:MAIL=/var/spool/mail/enjoy
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/enjoy/.local/bin:/home/enjoy/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/enjoy
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1290
:LANG=ru_RU.utf8
:GDM_LANG=ru_RU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/enjoy
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=enjoy
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AENnRkrAiA,guid=0a47a44b73735b3db045d6f90000006a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/enjoy
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-enjoy-Xsyetz/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1295,unix/unix:/tmp/.ICE-unix/1295
:SSH_AUTH_SOCK=/tmp/keyring-gIsdEW/ssh
:GPG_AGENT_INFO=/tmp/keyring-gIsdEW/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

var_log_messages:
:Feb 29 14:16:59 netbook kernel: [10466.344186] gnome-shell-cal[1976]: segfault at 1 ip 0804c089 sp bfb85050 error 4 in gnome-shell-calendar-server[8048000+7000]
:Feb 29 14:16:59 netbook abrt[6372]: Saved core dump of pid 1976 (/usr/libexec/gnome-shell-calendar-server) to /var/spool/abrt/ccpp-2012-02-29-14:16:59-1976 (19046400 bytes)
Comment 1 rybalkin.k 2012-03-05 12:50:56 EST
Created attachment 567692 [details]
File: maps
Comment 2 rybalkin.k 2012-03-05 12:50:58 EST
Created attachment 567693 [details]
File: dso_list
Comment 3 rybalkin.k 2012-03-05 12:51:00 EST
Created attachment 567694 [details]
File: backtrace
Comment 4 abrt-bot 2012-03-21 13:35:02 EDT
Backtrace analysis of bugs across components suggests the actual bug might be in component glib2 or GConf2 instead of component gnome-shell. You might want to inspect the backtraces from the bugs listed below to find out the correct component.

Bugs which were found to be similar to this bug: 
  avant-window-navigator: bug #667599
  gnome-system-monitor: bug #555822, bug #575684

This comment is automatically generated.
Comment 5 abrt-bot 2012-03-21 13:35:13 EDT
*** Bug 667599 has been marked as a duplicate of this bug. ***
Comment 6 abrt-bot 2012-03-30 08:51:01 EDT
*** Bug 660119 has been marked as a duplicate of this bug. ***
Comment 7 abrt-bot 2012-03-30 08:51:11 EDT
*** Bug 692841 has been marked as a duplicate of this bug. ***
Comment 8 Fedora End Of Life 2013-01-16 11:34:56 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora End Of Life 2013-02-13 15:25:29 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.